name: ${PROJECT}

services:
  server:
    image: ${PROJECT}-server
    ports:
      - "5440:5440"
    environment:
      - PROJECT=${PROJECT}

  client:
    image: ${PROJECT}-client
    environment:
      - PROJECT=${PROJECT}